Les travailleurs du Timor oriental au Royaume-Uni inquiets de leur avenir au lendemain du Brexit 
Le Royaume-Uni a voté par référendum la sortie de l'Union européenne. 
Photo du compte Flickr de portal gda, CC BY-NC-SA 2.0 
Le 23 juin 2016, une majorité d'électeurs britanniques s'est prononcée pour la sortie de l'Union européenne. 
Connu sous le nom de Brexit, le résultat de ce référendum aura d'importantes conséquences non seulement en Europe mais aussi dans de nombreuses régions du monde. 
Pour les citoyens européens qui vivent au Royaume-Uni, l'inquiétude porte surtout sur la résidence et le droit au travail. 
Le gouvernement va-t-il les obliger à quitter le pays ? 
Parmi eux se trouve une proportion significative de ressortissants du Timor oriental. 
Ce pays est une ancienne colonie portugaise dont les habitants possèdent la double nationalité timoraise/portugaise et sont donc considérés comme des membres de l'Union européenne. 
Depuis 2002, date où le Timor oriental a obtenu son indépendance de l'Indonésie, de nombreux Timorais sont venus au Royaume-Uni chercher du travail dans le secteur des services semi-qualifiés et les usines. 
Au Timor oriental, ce genre de travail n'est pas bien rémunéré mais au Royaume-Uni, il permet de toucher au moins 200 livres par semaine (environ 240 euros). 
Si l'on gère bien son budget, c'est assez pour vivre tout en envoyant une partie du salaire à la famille restée au pays. 
Au lendemain du référendum sur le Brexit, certains Timorais résidant au Royaume-Uni se montrent préoccupés par leur situation. 
Va-t-on leur demander de renoncer à leur statut d'immigrés ? 
C'est l'inquiétude soulevée sur le blog Forum Haksesuk de Celso Oliveira, un ressortissant du Timor oriental qui vit au Royaume-Uni : 
De nombreux Timorais sont partis s'installer dans ce pays depuis que leur pays est devenu indépendant en août 1999 . 
Aujourd'hui encore, des Timorais quittent leur pays pour aller vivre au Royaume-Uni. 
Ils sont d'abord motivés par le besoin de survivre sur le plan économique étant donné que de nombreux travailleurs gagnent à peine 1 dollar par jour. 
Enfin, beaucoup de gens veulent changer de vie. 
Les traités européens qui reconnaissent le droit à la libre circulation des travailleurs de l'UE sont toujours en vigueur aujourd'hui, mais que va-t-il se passer après le Brexit ? 
Le sort des immigrants portugais du Timor oriental demeure incertain. 
En réponse aux inquiétudes de ses ressortissants installés au Royaume-Uni, le gouvernement du Timor oriental les a encouragés à ne pas céder à la panique car des négociations sont prévues entre l'UE et les autorités britanniques concernant les conditions de travail des citoyens de l'UE déjà présents au Royaume-Uni. 
Le vice-ministre des Affaires étrangères et de la Coopération du Timor oriental Roberto Sarmento de Oliveira Soares a cherché à dissiper les craintes des travailleurs timorais au Royaume-Uni. 
Capture d'écran du journal Timor Post. 
Le gouvernement portugais a pour sa part conseillé à ses ressortissants qui vivent au Royaume-Uni de déposer une demande de permis de séjour permanent tout en effectuant les démarches pour obtenir la double nationalité afin de protéger leurs droits. 
Dans le même temps, l'ancien président du Timor oriental et prix Nobel de la paix José Ramos-Horta a exhorté les pays de l'UE à ne pas paniquer et à transformer au contraire la situation en opportunité pour « réinventer » l'alliance régionale : 
De là où je me trouve, je ne peux que recommander aux dirigeants européens ... de ne pas paniquer ; l'UE a encore l'Allemagne, la France, l'Italie, la Pologne et l'Espagne dont les PNB combinés éclipsent totalement celui du Royaume-Uni. 

Un blogueur condamné à mort en Mauritanie pour avoir dénoncé la discrimination contre la caste des forgerons 
Pour avoir écrit un billet sur Internet critiquant l'utilisation de l'Islam pour justifier le phénomène moyenâgeux du système des castes, le blogueur Mohamed Cheikh Ould Mohamed Ould M’kheitir a été condamné à mort par la Cour Criminelle de Nouadhibou en Mauritanie. 
Fils du préfet de cette ville, capitale économique de la région au sud du pays, Mohamed Cheikh Ould Mohamed Ould M’kheitir est de formation comptable et âgé de 29 ans, de la caste des forgerons. 
Il avait fait appel de cette condamnation. 
Dans un billet publié par le site chezvlane.com, il avait écrit le 25 décembre 2014: 
Ceux qui osent inventer de faux hadiths et les attribuent au prophète (paix et salut d’Allah sur lui), aucune morale ni religion ne peut l’empêcher d’interpréter à leur guise un article écrit par un simple jeune, novice de surcroît. 
Ils ne ménageront aucun effort afin de mobiliser la passion du musulman commun au service de leurs intérêts. 
C’est ainsi qu’ils ont prétendu que les forgerons ont Blasphémé à l’encontre du prophète (paix et salut d’Allah sur lui) à travers un article écrit par un des leurs, tout comme ils avaient prétendu que celui qui avait fait tomber les dents du prophète lors de la bataille du mont Ouhoud était un forgeron. 
C’est dans ce cadre que je voudrais confirmer ici ce qui suit : 
1. 
Je n’ai pas, consciemment ou inconsciemment, blasphémé à l’encontre du prophète (Paix et Salut d’Allah sur lui) et je ne le ferai jamais. 
Je ne crois d’ailleurs pas qu’il y ait dans ce monde plus respectueux envers lui (paix et salut d’Allah sur lui) que moi. 
2. 
Tous les faits et récits que j’ai cité dans mon précédent article revêtent un caractère historique et véridique. 
Ces récits ont naturellement leurs interprétations littérales et superficielles et leurs sens visés et profonds. 
Mohamed Cheikh Ould Mohamed, publié sur ODH Mauritanie 
Le 21 avril 2016, la Cour d’appel de Nouadhibou a confirmé la peine capitale, cependant, avec une requalification des faits. 
En effet, il n’est plus considéré comme apostat, mais uniquement comme mécréant. 
Le site sénégalais Setal rappelle les faits: 
Ce jeudi, la cour d'appel n'a pas suivi l'accusation qui demandait la confirmation de la peine. 
Les avocats s'en félicitent même si évidemment pour eux cela ne suffit pas. 
Cela fait maintenant deux ans et trois mois que Mohamed Cheikh ould Mkheitir a été arrêté pour un simple article posté sur internet. 
Cet article a été jugé blasphématoire envers le prophète et l'islam, il a choqué la partie la plus conservatrice de l'opinion mauritanienne qui a salué à l'époque sa condamnation à mort. 
Il n'en reste pas moins que le blogueur pourrait subir une peine sévère principalement pour des raisons de plotique intérieure. 
toute l’affaire relève « de la politique intérieure, avec un tribunal qui veut donner des gages aux salafistes – une tendance en plein essor dans notre pays, comme dans tout le monde arabo-musulman ». 
Cette condamnation, la première pour "apostasie" en Mauritanie depuis l’indépendance, constitue un recul de la tolérance et démontre à quel point les questions de caste, de religion, d’esclavage et donc de démocratie sont tabous en Mauritanie. 
Nous observons un durcissement du pouvoir et de la société contre toutes les voix contestataires sur ces sujets. 
Après la publication du billet, les extrémistes religieux avaient incité l'opinion publique à demander la pendaison du blogueur. 
Le site sénégalais Leral décrit l'atmosphère qui s'était créée dans le pays contre l'accusé: 
Des milliers de mauritaniens dont certains ont lu, d'autres pas du tout, l'article incriminé avaient battu le pavé, à Nouakchott, Nouadhibou et ailleurs pour exiger sa pendaison pure et simple, il y a un an de cela.... président de la République, devant la foule de manifestants amassée devant le portail de son palais avait déclaré : " Je vous remercie de tout cœur pour votre présence massive en ce lieu pour condamner le crime commis par un individu contre l'Islam, la religion de notre peuple, de notre pays, la République Islamique de Mauritanie, comme j'ai eu à le préciser par le passé et le réaffirme aujourd'hui, n'est pas laïque et ne le sera jamais.... je vous assure en conséquence que le Gouvernement et moi-même ne ménagerons aucun effort pour protéger et défendre cette religion et ses symboles sacrés... ». 
Cette déclaration du président, celle des différents partis politiques conjugués avec les manifestations et fatwas ont eu raison de lui. 
M. Yehdhih Ould Dahi, chef du courant islamiste radical "Ahbab Errassoul" (les amis du Prophète) avait proclamé selon le site w41k.com: 
«Cette méchante qui défend Mkheitir et disant qu’il s’agit d’un prisonnier d’opinion, et qui a demandé sa libération pour qu’il soit rendu à sa femme, cette femme qui décrit les amis du Prophète comme des Boko Haram et des Takfiris seulement parce qu’ils demandent le respect de l’honneur du Prophète, qu’elle soit damnée par Allah, les anges et tous les gens. 
Aujourd’hui, je vous annonce avec la bénédiction d’Allah, son apostasie pour avoir minimisé l’outrage à l’honneur du Prophète. 
C’est une infidèle, dont il est légitime de s’emparer de son sang et de ses biens. 
Celui qui la tuera ou lui crèvera les yeux sera récompensé par Allah». 
L'atmosphère qui entoure cette affaire semble se rasséréner, mais ce qui est certain, c'est que la condamnation à mort du blogueur Mohamed Cheikh Ould Mohamed Ould M’kheitir est toujours en vigeur et que le blogueur croupit toujours en prison. 

Les athlètes olympiques du Timor n'ont pas gagné de médailles à Rio, mais continuent d'inspirer leur pays 
La délégation du Timor-oriental pendant la cérémonie d'ouverture des Jeux Olympiques 2016, à Rio de Janeiro. 
Photo de Francelina Cabral 
Le Timor-oriental n’a ramené aucune médaille des Jeux Olympiques de Rio de Janeiro, mais ses athlètes ont réussi à partager leur message plein d’inspiration avec leurs supporters et les Timorais. 
Après avoir obtenu son indépendance de l’Indonésie en 2002, le Timor-oriental, peuplé de moins d’1.5 million de personnes, a pris part aux JO pour la première fois en 2004. 
Nelia Martins, une sportive de 18 ans, était la plus jeune représentante de son pays à Rio de Janeiro. 
En 2014, elle participa aux Jeux de la Lusophonie , qui se déroulèrent en Inde, et prit la quatrième place sur 5000m. Elle se présenta ensuite aux Jeux d’Asie du Sud-Est l’année suivante, à Singapour. 
Cette année à Rio, elle se classa 13ème de la troisième série du 1500m. 
Nelia a partagé ses impressions avec Global Voices après la fin des Jeux : 
Je suis heureuse d’être ici, au Brésil, pour participer aux Jeux Olympiques, à Rio de Janeiro, pour la première fois je suis honorée, en tant qu’athlète, de représenter le drapeau de la RDTL , de représenter les Timorais et ma fédération. Je suis vraiment ravie, même si je n’ai que 18 ans, je peux représenter le drapeau de mon pays aux JO. 
Voilà ce que je peux dire. 
Merci le Timor ! 
Augusto Soares aux Jeux Olympiques de Rio de Janeiro. 
Photo de la page Facebook de Francelina Cabral 
Augusto Soares était, quant à lui, l’athlète le plus âgé de la délégation. 
En 2007, il participa au 3000m des Jeux Asiatiques Indoor à Macau. 
En 2009, il prit part au marathon des Jeux Asiatiques du Sud-Est à Vientiane, au Laos. 
L’année suivante, il concourut au semi-marathon de Dili. 
Cette année, il termina à la 12ème position de la troisième série du 1500m, à Rio. 
Voilà ce qu’il déclara à Global Voices après les JO : 
Bien que nous n’ayons gagné aucune médaille, nous avons engrangé de l’expérience en concourant contre d’autres athlètes, en-dehors de notre pays. 
Leur parcours sera similaire à celui de nos héros lors de leur lutte . 
Les athlètes du Timor-oriental posent avec un athlète portugais (deuxième à partir de la droite) Photo de Francelina Cabral 
Francelina Cabral est la première timoraise à concourir à l’épreuve de VTT olympique. 
Dans une interview accordée à Global Voices, Cabral décrivait la compétition de VTT olympique comme une course plus « extrême » qu’à l’accoutumée : 
Les athlètes qui participent aux Jeux sont professionnels, ils s’entraînent, ils mangent, se reposent et s’entraînent de nouveau Je me suis rendue compte que le VTT est beaucoup plus extrême. 
Bien qu’elle n’ait pas été capable de rapporter une médaille, elle offrit au Timor-oriental une médaille symbolique de l’honneur. Le Timor-oriental prend également part aux Jeux Paralympiques. 
Le pays est représenté par des athlètes – masculins et féminins – sur 400m. 

Le Mozambique remporte sa première médaille et c'est aux Jeux Paralympiques 
Finale du 400m féminin - T12. 
Photo: Edmilsa Governo (utilisée avec permission) 
Edmilsa Governo, athlète d’à peine 18 ans, a réalisé un véritable exploit en montant sur la troisième marche du podium du 400m – T12 le 17 septembre dernier, lors des Jeux Paralympiques de Rio de Janeiro. 
Edmilsa Governo est double championne d’Afrique et de la Communauté des pays de langue portugaise. 
L’athlète a déjà remporté plus de 46 médailles, dont 25 en or. 
La Mozambicaine a remporté le bronze, tandis que l’or est revenu à la Cubaine Durand Omara, qui a battu le record du monde. 
Boturchuk, Oksana (Ukraine) et Durand, Omara (Cuba, droite.) lors de la finale du 400m féminin - T12. 
Stade Olympique (Engenhão). 
Photo: Rio2016 - Jogos Paralímpicos La jeune athlète est devenue la première médaillée mozambicaine de l'histoire des Jeux Paralympiques, vingt ans après le bronze remporté par Maria de Lurdes Mutola, aux Jeux Olympiques d'Atlanta, aux Etats-Unis. 
La jeune sportive est devenue la première Mozambicaine médaillée de l’Histoire des Jeux Paralympiques, vingt ans après la médaille de bronze conquise par Maria de Lurdes Mutola , aux JO d’Atlanta, aux Etats-Unis. 
Quatre ans plus tard, aux JO de Sydney, Mutola deviendra championne olympique du 800m. 
Les réseaux sociaux ont jubilé avec ce moment historique. 
David Nhassego, journaliste sportif, déclare : 
Edmilsa Governo est médaillée de bronze à Rio 2016 
L’athlète mozambicaine a gagné la médaille de bronze des Jeux Paralympiques de Rio de Janeiro, au Brésil, dans la course du 400m, catégorie T-12. 
Elle a établi, par la même occasion, un nouveau record d’Afrique, avec un temps de 53,89 secondes, battant celui qu’elle avait porté à 54,99 secondes en demi-finales. 
Le journal O País est revenu sur les médailles olympiques obtenues par Edmilsa Governo, les premières remportées par le Mozambique aux Jeux Paralympiques. 
Ce qui a permis à la sportive de rentrer dans les annales de l’Histoire. 
Edmilsa Governo avec son guide Filipe João Chaimite, médaillée de Bronze aux Jeux Paralympiques de Rio de Janeiro 2016- Photo: Cédée par Edmilsa Governo 
Dino Foi parle d’un fait historique pour les personnes handicapées, qui reçoivent un minimum d’attention, à l’instar de l’athlète mozambicaine, déficiente visuelle : 
Hier, la mère d’une diplômée paraplégique a réussi à m’arracher des larmes lors de la remise de diplôme de sa fille. 
Il y a de quoi se poser des questions ! 
Edmilsa Governo a remporté le bronze sur 400m T-12. 
Première médaille du Mozambique aux Jeux Paralympiques. 
Bravo mademoiselle ! 
Hernâni da Silva, l’un des plus célèbres rappeurs mozambicains, célèbre également sa victoire sur son compte Twitter : 
Félicitations à Edmilsa Governo & à son équipe pour la médaille de bronze aux Paralympiques Rio 2016. 
Basílio Muhate, éminent membre du parti au pouvoir au Mozambique, n’a pas laissé passer inaperçu ce moment : 
Le seul gouvernement qui apporte du bonheur au peuple mozambicain est Edmilsa. 

« Bonne gouvernance » en Afrique : le Cap Vert en tête et l'Angola à la traîne 
Mo Ibrahim, créateur de la fondation qui porte son nom. 
Photo (archive) : Mo Ibrahim Foundation/ Flickr CC BY-ND 2.0 
Parler de « bonne gouvernance» en Afrique n'est pas chose aisée, surtout quand il s'agit d'analyser comment les gouvernements sont évalués par leurs citoyens. 
C'est dans ce contexte que, depuis 2007, une initiative menée par la Fondation Mo Ibrahim appelée « l'indice Mo Ibrahim »existe. 
Cette année, les résultats furent présentés à Londres le 3 octobre et montrent des résultats très contradictoires au sujet de la « bonne gouvernance » des pays de langue officielle portugaise (PALOP). 
Malgré une tendance plutôt positive depuis 2006, l'Angola est descendu de la 43ème à la 45ème place sur un total de 54 pays. 
« Nous ne pouvons pas le dire plus clairement : nous avons besoin de la paix en Afrique. 
La détérioration des conditions de sécurité et l'état de droit de la dernière décennie ont provoqué une chute des indices de gouvernance dans toute l'Afrique. 
Nous avons besoin de la paix ! » 
Vous pouvez télécharger une copie de l'enquête de 2016 ici. 
Situé à la 3ème place, le Cap Vert continue d'être le pays de langue portugaise le mieux placé, obtenant 73 points sur 100, et progressant ainsi de 1,9 points sur les 10 dernières années. 
Il est suivi par l'Île Maurice et le Botswana. 
Le rapport indique que l'Angola a obtenu un score de 39,2 ponts sur 100, score qui place le pays de José Eduardo dos Santos parmi les 10 pays aux pires résultats, parmi lesquels on retrouve la Somalie, le Soudan du Sud et la République Centrafricaine. 
Maurice, Botswana, Cap Vert, Seychelles et Namibie sont les nations africaines les mieux gouvernées, dit la Fondation Mo Ibrahim. 
Sao Tomé et Principe se trouve quant à lui à la 11ème place, avec une hausse de 2,9 points depuis 2007. 
Le Mozambique occupe la 21ème place, mais avec une chute de 1,8 points sur les dix dernières années. 
La Guinée-Bissau, avec une amélioration de 4 points, se retrouve à la 44ème place. 
La Fondation Mo Ibrahim a récompensé les anciens présidents du Mozambique et du Cap Vert, respectivement Joaquim Chissano et Pedro Pires, pour leur "bonne gouvernance" en Afrique. 

“Rosas de Ermera”, l'histoire de la famille de Zeca Afonso au Timor durant la Seconde Guerre Mondiale 
Au début de la Seconde Guerre Mondiale, le père de Zeca Afonso, juge au Mozambique, demanda à être muté à Dili. 
La famille se sépara : le couple et la sœur cadette, Mariazinha, partirent au Timor tandis que le futur chanteur et son frère, João, restèrent au Portugal pour poursuivre leurs études. 
La fratrie correspondit par lettres, jusqu’à ce que cette communication cesse. 
José et João furent sans nouvelles de leur pays et de Maria das Dores – alias Mariazinha : 
En 1939, ses parents sont allés vivre au Timor, où ils furent captifs des occupants japonais pendant trois ans, entre 1942 et 1945. 
Au cours de cette période, Zeca Afonso fut sans nouvelles de ses proches. 
Toutes sortes d’événements se sont produits pendant la Seconde Guerre Mondiale. 
Le Portugal s’est déclaré neutre pendant le conflit. 
Les Alliés sont d’abord arrivés afin d’empêcher le débarquement des Japonais. 
Au milieu de tout cela, plus de quarante-mille Timorais moururent au cours de l’occupation, tandis que les Portugais sont devenus otages des envahisseurs. 
Mariazinha, soeur de Zeca Afonso. 
Capture d'écran de Vimeo. 
Sept ans plus tard, « Mariazinha » revient au Timor, accompagnée du cinéaste Luís Filipe Rocha. 
En octobre 2015, la sœur de Zeca Afonso est revenue sur les lieux où elle a vécu et étudié, et où elle a également été prisonnière des Japonais durant trois ans. 
Avant de partir pour le Timor, le réalisateur avait confié à la presse : 
Nous suivons Maria das Dores au cours de sa déchirante séparation d'avec ses frères, et pendant le voyage avec leurs parents dans les Mers du Sud, éparpillés dans trois bateaux différents, jusqu’au Timor. 
Nous cherchons une maison à Lahane, une école et une vie à l’air libre, dans la brousse et près des rivières, avec leurs amis Liquiçá, le cheval, et Bonita, une petite chèvre noire. 
L’histoire de ces Portugais, prisonniers sur une lointaine île du sud-est asiatique pendant la Seconde Guerre Mondiale, est restée secrète durant plusieurs décennies au sein de la famille Afonso dos Santos. 
Les Portugais qui vécurent au Timor pendant ce conflit ont été placés dans des camps de concentration japonais. 
Parmi eux, les parents et la sœur du chanteur Zeca Afonso. 
Café d'Ermera, Timor-oriental. 
UN Photo/ Martine Perret, sous licence: CC BY-NC-ND 2.0 
Dans les mémoires de Mariazinha réside encore l’odeur des roses d’Ermera, un district du Timor-oriental riche en café. 
Maria dos Dores se souvient encore du parfum des roses d’Ermera, le cœur de la région du café timorais, au sud-est de Díli, où elle passait ses vacances avec ses parents – elle ne s’y retrouvera avec ses frères que seize ans plus tard, en février 1946. 
L’histoire a donné naissance au livre “O último dos colonos: entre um e outro mar » écrit par son frère, João Afonso dos Santos, et également à un documentaire. 
La saga de la famille Afonso dos Santos, dont les enregistrements ont été achevés en 2015, sera présentée au public en 2017 : 

Eufrasia Vieira, la "Prochaine Angelina Jolie" du Timor Oriental 
Eufrasia Vieira en train de peindre. 
Photo publiée sur facebook reproduite avec permission. 
La longue lutte du Timor Oriental pour obtenir son indépendance du régime indonésien et aller de l'avant en tant que pays, se reflète dans sa quête constante d'une reconnaissance mondiale dans le domaine de la culture et des arts. 
L'ascension de la multi-talentueuse Eufrasia Vittoria Vieira en est un exemple, jeune actrice, chanteuse et romancière qui souhaite promouvoir l'amitié entre les deux nations. 
Une image d'Eufrasia sur facebook, utilisée avec permission. 
Eufrasia, ou EV pour abréger, est née à Dili au Timor Oriental. 
Elle a un frère et quatre sœurs du côté de sa mère et six frères et trois soeurs du côté de son père. 
Elle a vécu plus de 10 ans au Royaume-Uni et a obtenu un diplôme supérieur en art et design de l'Oxford College à Oxford. 
Eufrasia est l'une des rares artistes de la jeune génération du Timor Oriental qui attire l'attention pour son style, son originalité et son activité de plaidoyer. 
Par sa passion, elle pourrait bien aller au-delà des frontières du Timor Oriental pour atteindre la célébrité mondiale. 
Certaines des personnalités qui ont inspiré Eufrasia sont la catholique Sainte Mère Teresa, l'auteur britannique Richard Templar, et les psychologues Daniel Goleman et Paul Kleiman. 
Dans une interview, elle m'a dit ceci : 
Je veux aider à changer le monde et influencer la vie des gens à travers mes paroles. 
Je veux faire partie du monde d'une manière positive. 
J'ai des doutes, des peurs et des soucis comme tout le monde. 
Mais je sais que je suis destinée à le faire parce que faire autre chose serait de la torture. 
Couverture de CD, utilisée avec permission 
La musique a toujours été une question d'énergie pour moi, une question d'âme. 
Les gens sentimentaux appellent cela l'inspiration, mais ce qu'ils veulent dire, c'est l'âme. 
Certaines nuits, je crois toujours qu'une voiture à court d'essence en plein milieu de la circulation peut rouler une cinquantaine de miles de plus si vous avez la bonne musique très fort à la radio. 
Le roman est une histoire d'amour entre un journaliste indonésien et une fille timoraise en 1999 en pleine lutte du Timor Oriental pour l'indépendance. 
Eufrasia explique : 
La raison pour laquelle j'ai écrit l'histoire était d'essayer de communiquer de l'aide et de joindre d'autres familles, des femmes, des hommes et des enfants qui vivent la même situation .... ll y a plus de 15 ans que la guerre du Timor Oriental a commencé, mais plusieurs de ceux qui ont été pris dans le conflit sont toujours en train d'essayer de guérir. 
Une adaptation cinématographique du roman est également en cours avec en vedette Eufrasia elle-même et le célèbre acteur indonésien Ari Wibowo. 
Les gens ne disent que ce qu'ils voient à l'extérieur. 
Mais oui, c'est assez drôle de me comparer à Angelina Jolie. 
C'est incroyable. 
Parfois, je prends ces compliments comme une blague. 
Angelina est si belle et elle est juste wow. 
Je suis juste une femme ordinaire vivant une vie simple. 

